## golang-github-juju-collections 0.0~git20180717.9be91dc

=== debian/changelog ===
golang-github-juju-collections (0.0~git20180717.9be91dc-1) unstable; urgency=medium

  * Initial release (Closes: #905075)

 -- Shengjing Zhu <i@zhsj.me>  Tue, 31 Jul 2018 20:28:27 +0800
