=== debian/control ===
Source: golang-github-juju-collections
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <i@zhsj.me>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-juju-testing-dev,
               golang-gopkg-check.v1-dev
Standards-Version: 4.1.5
Homepage: https://github.com/juju/collections
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-collections
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-collections.git
XS-Go-Import-Path: github.com/juju/collections
Testsuite: autopkgtest-pkg-go

Package: golang-github-juju-collections-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-juju-testing-dev,
         golang-gopkg-check.v1-dev
Description: deque and set implementations
 deque and set implementations in Go.
