## golang-github-juju-collections 0.0~git20200605.0d0ec82

=== debian/changelog ===
golang-github-juju-collections (0.0~git20200605.0d0ec82-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 25 Nov 2021 11:20:49 +0100

golang-github-juju-collections (0.0~git20200605.0d0ec82-1) unstable; urgency=medium

  * Reintroduce package to the archive (Closes: #998652)
  * New upstream snapshot
  * Add myself to uploaders, and remove Shengjing Zhu
    - Thanks for your work!
  * d/control:
    - Update Section to golang
    - Use debhelper-compat
    - Bump Standards-Version (no changes needed)
    - Add Rules-Requires-Root: no
    - Add Multi-Arch: foreign
  * d/copyright:
    - Update years
  * Refresh d/rules
  * Update d/watch
  * Add d/upstream/metadata
  * Add d/gbp.conf
  * Add d/gitlab-ci.yml

 -- Mathias Gibbens <mathias@calenhad.com>  Wed, 10 Nov 2021 08:25:06 +0100
