## golang-github-juju-collections 0.0~git20220203.febd7ca

=== debian/changelog ===
golang-github-juju-collections (0.0~git20220203.febd7ca-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream snapshot
  * Update years in d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 06 May 2022 01:35:10 +0000
