## golang-github-juju-collections 1.0.1

=== debian/changelog ===
golang-github-juju-collections (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Update my email address

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 03 Dec 2022 14:40:36 +0000
