## golang-github-juju-collections 1.0.4

=== debian/changelog ===
golang-github-juju-collections (1.0.4-2) unstable; urgency=medium

  * Team upload
  * Add patch to fix flaky test in transform example

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 24 Jul 2023 19:26:04 +0800

golang-github-juju-collections (1.0.4-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update Build-Depends and Depends
    - Update Standards-Version to 4.6.2 (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 16 Jun 2023 20:09:27 +0000
