=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                dh-golang,
                golang-any,
                golang-github-juju-testing-dev,
+               golang-golang-x-exp-dev,
                golang-gopkg-check.v1-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-collections
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-collections.git
 Homepage: https://github.com/juju/collections
@@ -21,6 +22,7 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          golang-github-juju-testing-dev,
+         golang-golang-x-exp-dev,
          golang-gopkg-check.v1-dev
 Description: Deque and set implementations (library)
  Set and deque implementations for Go.
